    {
    "systemid":"DemoSys",
    "systemname":"DemoSys",
    "unires":[
        
       {
            "unirescode":"SYSTEM",
            "uniresname":"管理员"
       }
    ],
    "entities":[
    {
    "dename":"DYNADASHBOARD",
    "delogicname":"动态数据看板",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZAPPCTRL",
    "delogicname":"应用部件",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZAPPEDITOR",
    "delogicname":"编辑器",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZAPPEXTENDEDITOR",
    "delogicname":"扩展编辑器",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZAPPVIEW",
    "delogicname":"应用视图",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZAccount",
    "delogicname":"账户",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZBOOK",
    "delogicname":"图书",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Finish" , "name":"完成借书流程" , "type":"DELOGIC" },{"id":"Init" , "name":"初始化" , "type":"DELOGIC" },{"id":"NextAction" , "name":"下一步" , "type":"DELOGIC" },{"id":"PreAction" , "name":"上一步" , "type":"DELOGIC" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" },{"id":"UpdatePress" , "name":"更新出版社" , "type":"USERCUSTOM" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZCPU",
    "delogicname":"处理器",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZCustom",
    "delogicname":"自定义",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZCustomer",
    "delogicname":"客户",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZCustomerMG",
    "delogicname":"客户管理",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}]
    }
    ,    {
    "dename":"IBIZCustomer_INTF",
    "delogicname":"客户",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CurCustomer" , "name":"CurCustomer"},{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" },{"id":"XXX" , "name":"XXX" , "type":"USERCUSTOM" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"curorg","name":"当前单位"},{"id":"porg","name":"上级单位"},{"id":"sorg","name":"下级单位"} , {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZHardware",
    "delogicname":"硬件",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"},{"id":"IndexDER" , "name":"IndexDER"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZOrder",
    "delogicname":"订单",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CSDY" , "name":"测试打印"},{"id":"CurState30" , "name":"当前用户已审核"},{"id":"DDJETJBB" , "name":"订单金额统计报表"},{"id":"DDReport" , "name":"订单报表打印"},{"id":"DYDDMXSJY" , "name":"打印订单明细数据源"},{"id":"Default" , "name":"DEFAULT"},{"id":"EchartsDefaultDataSource" , "name":"图表默认数据源"},{"id":"GaugeDataSource" , "name":"仪表盘数据源"},{"id":"GaugeDataSourceByTime" , "name":"仪表数据源（时间）"},{"id":"LOGIC_22" , "name":"当前用户审核通过与全部取消"},{"id":"RadarDataSource" , "name":"雷达图数据源"},{"id":"SHZOrder" , "name":"审核中订单"},{"id":"State10" , "name":"订单状态10"},{"id":"State30" , "name":"订单状态30"},{"id":"State40" , "name":"订单状态40"},{"id":"XECX" , "name":"小额查询"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"CreateTemp" , "name":"CreateTemp" , "type":"BUILTIN" },{"id":"CreateTempMajor" , "name":"CreateTempMajor" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"UpdateTemp" , "name":"UpdateTemp" , "type":"BUILTIN" },{"id":"UpdateTempMajor" , "name":"UpdateTempMajor" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"RemoveTemp" , "name":"RemoveTemp" , "type":"BUILTIN" },{"id":"RemoveTempMajor" , "name":"RemoveTempMajor" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetTemp" , "name":"GetTemp" , "type":"BUILTIN" },{"id":"GetTempMajor" , "name":"GetTempMajor" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"GetDraftTemp" , "name":"GetDraftTemp" , "type":"BUILTIN" },{"id":"GetDraftTempMajor" , "name":"GetDraftTempMajor" , "type":"BUILTIN" },{"id":"BUIAction" , "name":"后台界面行为" , "type":"USERCUSTOM" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"MulUpdate" , "name":"行为" , "type":"USERCUSTOM" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZOrderDetail",
    "delogicname":"订单明细",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CSMXDY" , "name":"测试明细打印"},{"id":"Default" , "name":"DEFAULT"},{"id":"LOGIC_0007" , "name":"查询订单明细中产品数量"},{"id":"X" , "name":"x"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"CreateTemp" , "name":"CreateTemp" , "type":"BUILTIN" },{"id":"CreateTempMajor" , "name":"CreateTempMajor" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"UpdateTemp" , "name":"UpdateTemp" , "type":"BUILTIN" },{"id":"UpdateTempMajor" , "name":"UpdateTempMajor" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"RemoveTemp" , "name":"RemoveTemp" , "type":"BUILTIN" },{"id":"RemoveTempMajor" , "name":"RemoveTempMajor" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetTemp" , "name":"GetTemp" , "type":"BUILTIN" },{"id":"GetTempMajor" , "name":"GetTempMajor" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"GetDraftTemp" , "name":"GetDraftTemp" , "type":"BUILTIN" },{"id":"GetDraftTempMajor" , "name":"GetDraftTempMajor" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"CountMoney" , "name":"统计金额" , "type":"DELOGIC" },{"id":"GetUnitAndPrice" , "name":"GetUnitAndPrice" , "type":"DELOGIC" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZOrderType",
    "delogicname":"订单类型",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"ResetCodeList" , "name":"ResetCodeList" , "type":"USERCUSTOM" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample",
    "delogicname":"示例数据库",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"},{"id":"FormType" , "name":"FormType"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0001",
    "delogicname":"示例实体01",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0002",
    "delogicname":"示例实体02",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0003",
    "delogicname":"示例实体03",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CurData" , "name":"当前数据"},{"id":"Default" , "name":"DEFAULT"},{"id":"TopData" , "name":"顶级数据"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0004",
    "delogicname":"多版本流程",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0005",
    "delogicname":"多模式流程",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0006",
    "delogicname":"嵌套流程（主）",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0007",
    "delogicname":"嵌套流程（子）",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CurGW" , "name":"当前公文"},{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0008",
    "delogicname":"自循环流程",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0009",
    "delogicname":"商品价格明细",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0010",
    "delogicname":"订单",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0011",
    "delogicname":"订单明细",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0012",
    "delogicname":"订单",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0013",
    "delogicname":"订单明细",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0014",
    "delogicname":"员工",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"CurIBIZSample0014" , "name":"CurIBIZSample0014"},{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0015",
    "delogicname":"项目",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0016",
    "delogicname":"项目成员",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0017",
    "delogicname":"订单",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"},{"id":"FormType" , "name":"FormType"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0018",
    "delogicname":"示例实体18",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0019",
    "delogicname":"部门",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"默认"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0020",
    "delogicname":"员工",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSample0021",
    "delogicname":"订单",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSoftwareSuit",
    "delogicname":"软件",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZStorage",
    "delogicname":"存储",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZSupplier",
    "delogicname":"供货商",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZTASK",
    "delogicname":"任务",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"CreateTemp" , "name":"CreateTemp" , "type":"BUILTIN" },{"id":"CreateTempMajor" , "name":"CreateTempMajor" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"UpdateTemp" , "name":"UpdateTemp" , "type":"BUILTIN" },{"id":"UpdateTempMajor" , "name":"UpdateTempMajor" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"RemoveTemp" , "name":"RemoveTemp" , "type":"BUILTIN" },{"id":"RemoveTempMajor" , "name":"RemoveTempMajor" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetTemp" , "name":"GetTemp" , "type":"BUILTIN" },{"id":"GetTempMajor" , "name":"GetTempMajor" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"GetDraftTemp" , "name":"GetDraftTemp" , "type":"BUILTIN" },{"id":"GetDraftTempMajor" , "name":"GetDraftTempMajor" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZTASKTEAM",
    "delogicname":"任务团队",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"CreateTemp" , "name":"CreateTemp" , "type":"BUILTIN" },{"id":"CreateTempMajor" , "name":"CreateTempMajor" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"UpdateTemp" , "name":"UpdateTemp" , "type":"BUILTIN" },{"id":"UpdateTempMajor" , "name":"UpdateTempMajor" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"RemoveTemp" , "name":"RemoveTemp" , "type":"BUILTIN" },{"id":"RemoveTempMajor" , "name":"RemoveTempMajor" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetTemp" , "name":"GetTemp" , "type":"BUILTIN" },{"id":"GetTempMajor" , "name":"GetTempMajor" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"GetDraftTemp" , "name":"GetDraftTemp" , "type":"BUILTIN" },{"id":"GetDraftTempMajor" , "name":"GetDraftTempMajor" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"IBIZUNIProduct",
    "delogicname":"统一产品（索引主实体）",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"DEFAULT"},{"id":"IndexDER" , "name":"IndexDER"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ,    {
    "dename":"MicroComponent",
    "delogicname":"微组件",
    "sysmoudle":{"id":"SAMPLE","name":"示例"},
    "dedataset":[{"id":"Default" , "name":"数据集"}],
    "deaction":[{"id":"Create" , "name":"Create" , "type":"BUILTIN" },{"id":"Update" , "name":"Update" , "type":"BUILTIN" },{"id":"Remove" , "name":"Remove" , "type":"BUILTIN" },{"id":"Get" , "name":"Get" , "type":"BUILTIN" },{"id":"GetDraft" , "name":"GetDraft" , "type":"BUILTIN" },{"id":"CheckKey" , "name":"CheckKey" , "type":"BUILTIN" },{"id":"Save" , "name":"Save" , "type":"BUILTIN" }],
    "datascope":[{"id":"all","name":"全部数据"}, {"id":"createman","name":"创建人"}]
    }
    ],
    "appmenus":[
            
            {
               "appid":"Web",
               "appname":"演示应用",
               "appmenu":[{"menuid":"iconMenu", "menuname":"iconMenu", "menuitem":[{ "id":"menuitem1" , "name":"菜单1" , "items":[{ "id":"menuitem6" , "name":"菜单项" },{ "id":"menuitem9" , "name":"菜单项" },{ "id":"menuitem10" , "name":"菜单项" }]},{ "id":"menuitem2" , "name":"菜单2" , "items":[{ "id":"menuitem7" , "name":"菜单项" }]},{ "id":"menuitem3" , "name":"菜单3" , "items":[{ "id":"menuitem8" , "name":"菜单项" }]},{ "id":"menuitem4" , "name":"菜单4" },{ "id":"menuitem5" , "name":"菜单5" }] },{"menuid":"QUICKMENUBAR", "menuname":"appMenu", "menuitem":[{ "id":"menuitem1" , "name":"应用菜单" , "items":[{ "id":"menuitem2" , "name":"打开文档" }]}] },{"menuid":"MainMenu", "menuname":"MainMenu", "menuitem":[{ "id":"menuitem1" , "name":"工作台" },{ "id":"menuitem3" , "name":"控件" , "items":[{ "id":"menuitem6" , "name":"默认数据类型" },{ "id":"menuitem7" , "name":"默认编辑器类型" },{ "id":"menuitem72" , "name":"扩展编辑器" },{ "id":"menuitem65" , "name":"微服务组件" },{ "id":"menuitem151" , "name":"编辑器插件示例" }]},{ "id":"menuitem4" , "name":"部件" , "items":[{ "id":"menuitem112" , "name":"应用类" , "items":[{ "id":"menuitem186" , "name":"数据看板" },{ "id":"menuitem129" , "name":"门户部件" }]},{ "id":"menuitem156" , "name":"表单类" , "items":[{ "id":"menuitem12" , "name":"编辑表单" , "items":[{ "id":"menuitem15" , "name":"基础表单项" },{ "id":"menuitem107" , "name":"内置功能" },{ "id":"menuitem47" , "name":"新建默认值" },{ "id":"menuitem99" , "name":"更新默认值" },{ "id":"menuitem48" , "name":"输入提示" },{ "id":"menuitem49" , "name":"辅助输入" },{ "id":"menuitem50" , "name":"自动填充" },{ "id":"menuitem51" , "name":"超链接" },{ "id":"menuitem52" , "name":"表单值重置" },{ "id":"menuitem55" , "name":"动态显示" },{ "id":"menuitem53" , "name":"动态启用" },{ "id":"menuitem54" , "name":"动态空输入" },{ "id":"menuitem56" , "name":"表单项更新" },{ "id":"menuitem108" , "name":"表单值规则" }]},{ "id":"menuitem16" , "name":"搜索表单" }]},{ "id":"menuitem157" , "name":"导航类" , "items":[{ "id":"menuitem120" , "name":"分页导航" },{ "id":"menuitem128" , "name":"表格导航" },{ "id":"menuitem114" , "name":"列表导航" },{ "id":"menuitem137" , "name":"卡片导航" },{ "id":"menuitem136" , "name":"树导航" },{ "id":"menuitem138" , "name":"日历导航" },{ "id":"menuitem139" , "name":"时间轴导航" },{ "id":"menuitem20" , "name":"数据关系分页" , "items":[{ "id":"menuitem117" , "name":"数据关系分页（上下关系）" },{ "id":"menuitem118" , "name":"数据关系分页（分页关系）" }]},{ "id":"menuitem116" , "name":" 数据关系栏" }]},{ "id":"menuitem158" , "name":"面板类" , "items":[{ "id":"menuitem145" , "name":"选择视图面板" },{ "id":"menuitem17" , "name":"向导面板" , "items":[{ "id":"menuitem134" , "name":"基础用法" },{ "id":"menuitem135" , "name":"状态属性" }]},{ "id":"menuitem121" , "name":"多编辑视图面板" , "items":[{ "id":"menuitem115" , "name":"多表单（行记录）" },{ "id":"menuitem123" , "name":"多表单（上分页）" }]}]},{ "id":"menuitem119" , "name":"多数据类" , "items":[{ "id":"menuitem13" , "name":"表格" , "items":[{ "id":"menuitem57" , "name":"禁用排序" },{ "id":"menuitem59" , "name":"行操作" },{ "id":"menuitem58" , "name":"行编辑" },{ "id":"menuitem73" , "name":"内置功能" },{ "id":"menuitem74" , "name":"表格行编辑" },{ "id":"menuitem75" , "name":"新建默认值" },{ "id":"menuitem76" , "name":"更新默认值" },{ "id":"menuitem77" , "name":"表格值规则" },{ "id":"menuitem132" , "name":"表格列更新" },{ "id":"menuitem133" , "name":"表格列重置" },{ "id":"menuitem78" , "name":"自动分组" },{ "id":"menuitem80" , "name":"代码表分组" },{ "id":"menuitem81" , "name":"当前页聚合" },{ "id":"menuitem82" , "name":"远程聚合" }]},{ "id":"menuitem83" , "name":"列表" , "items":[{ "id":"menuitem84" , "name":"内置功能" },{ "id":"menuitem85" , "name":"自动分组" },{ "id":"menuitem86" , "name":"代码表分组" },{ "id":"menuitem91" , "name":"项布局面板" },{ "id":"menuitem143" , "name":"自定义插件" }]},{ "id":"menuitem95" , "name":"日历" , "items":[{ "id":"menuitem96" , "name":"内置功能" },{ "id":"menuitem97" , "name":"时间轴样式" },{ "id":"menuitem109" , "name":"项布局面板" },{ "id":"menuitem64" , "name":"自定义插件" }]},{ "id":"menuitem14" , "name":"树视图" , "items":[{ "id":"menuitem60" , "name":"静态节点" },{ "id":"menuitem61" , "name":"动态节点（代码表）" },{ "id":"menuitem62" , "name":"动态节点（实体）" },{ "id":"menuitem63" , "name":"右键操作" }]},{ "id":"menuitem111" , "name":"甘特图" },{ "id":"menuitem110" , "name":"树表格" },{ "id":"menuitem87" , "name":"数据视图" , "items":[{ "id":"menuitem88" , "name":"内置功能" },{ "id":"menuitem89" , "name":"自动分组" },{ "id":"menuitem90" , "name":"代码表分组" },{ "id":"menuitem94" , "name":"项布局面板" },{ "id":"menuitem152" , "name":"自定义插件" }]},{ "id":"menuitem101" , "name":"看板视图" , "items":[{ "id":"menuitem102" , "name":"内置功能" },{ "id":"menuitem104" , "name":"代码表分组" },{ "id":"menuitem105" , "name":"项布局面板" }]},{ "id":"menuitem37" , "name":"数据图表" , "items":[{ "id":"menuitem38" , "name":"柱状图" },{ "id":"menuitem39" , "name":"折线图" },{ "id":"menuitem40" , "name":"饼图" },{ "id":"menuitem41" , "name":"区域图" },{ "id":"menuitem42" , "name":"雷达图" }]}]}]},{ "id":"menuitem5" , "name":"视图" , "items":[{ "id":"menuitem140" , "name":"单数据视图" , "items":[{ "id":"menuitem161" , "name":"实体向导视图" },{ "id":"menuitem8" , "name":"实体编辑视图" },{ "id":"menuitem162" , "name":"实体编辑视图（分页关系）" },{ "id":"menuitem163" , "name":"实体编辑视图（上下关系）" },{ "id":"menuitem164" , "name":"实体编辑视图（左右关系）" },{ "id":"menuitem165" , "name":"实体分页导航视图" },{ "id":"menuitem166" , "name":"实体数据看板视图" },{ "id":"menuitem167" , "name":"实体选项操作视图" }]},{ "id":"menuitem141" , "name":"多数据视图" , "items":[{ "id":"menuitem79" , "name":"实体表格视图" },{ "id":"menuitem168" , "name":"实体多表单编辑视图" },{ "id":"menuitem169" , "name":"实体甘特视图" },{ "id":"menuitem9" , "name":"实体列表视图" },{ "id":"menuitem170" , "name":"实体日历视图" },{ "id":"menuitem171" , "name":"实体看板视图" },{ "id":"menuitem172" , "name":"实体树表格视图" },{ "id":"menuitem173" , "name":"实体树视图" },{ "id":"menuitem174" , "name":"实体数据视图" },{ "id":"menuitem175" , "name":"实体图表视图" }]},{ "id":"menuitem10" , "name":"导航视图" , "items":[{ "id":"menuitem176" , "name":"实体表格导航视图" },{ "id":"menuitem177" , "name":"实体列表导航视图" },{ "id":"menuitem178" , "name":"实体卡片导航视图" },{ "id":"menuitem179" , "name":"实体日历导航视图" },{ "id":"menuitem180" , "name":"实体树导航视图" }]},{ "id":"menuitem26" , "name":"选择视图" , "items":[{ "id":"menuitem18" , "name":"数据选择视图" },{ "id":"menuitem27" , "name":"索引选择视图" }]},{ "id":"menuitem69" , "name":"工作流" , "items":[{ "id":"menuitem30" , "name":"工作流动态导航视图" },{ "id":"menuitem31" , "name":"工作流启动" },{ "id":"menuitem21" , "name":"工作流动态操作视图" }]},{ "id":"menuitem11" , "name":"其他视图" , "items":[{ "id":"menuitem98" , "name":"自定义视图" }]}]},{ "id":"menuitem153" , "name":"逻辑" , "items":[{ "id":"menuitem154" , "name":"应用功能" , "items":[{ "id":"menuitem127" , "name":"打开应用视图" },{ "id":"menuitem147" , "name":"打开HTML页面" },{ "id":"menuitem160" , "name":"执行JavaScript" }]},{ "id":"menuitem155" , "name":"界面行为" , "items":[{ "id":"menuitem181" , "name":"前台界面行为" },{ "id":"menuitem182" , "name":"后台界面行为" }]}]},{ "id":"menuitem2" , "name":"更多" , "items":[{ "id":"menuitem19" , "name":"临时模式" },{ "id":"menuitem46" , "name":"数据导出导入" },{ "id":"menuitem67" , "name":"索引实体" },{ "id":"menuitem184" , "name":"主状态" , "items":[{ "id":"menuitem70" , "name":"表格主状态" },{ "id":"menuitem148" , "name":"列表主状态" },{ "id":"menuitem183" , "name":"数据主状态" },{ "id":"menuitem28" , "name":"日历主状态" },{ "id":"menuitem29" , "name":"树主状态" }]}]},{ "id":"menuitem22" , "name":"测试" , "items":[{ "id":"menuitem23" , "name":"卡片导航" },{ "id":"menuitem24" , "name":"表单嵌入卡片视图" },{ "id":"menuitem25" , "name":"关系界面刷新主表单" }]}] }]
            }
            ]
    }
